import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { JournalRoutingModule } from './journal-routing.module';
import { JournalHomeComponent } from './journal-home/journal-home.component';
import { JournalStatsComponent } from './journal-stats/journal-stats.component';
import { JournalInventoryComponent } from './journal-inventory/journal-inventory.component';
import { JournalSpellbookComponent } from './journal-spellbook/journal-spellbook.component';
import { JournalSpellcardsComponent } from './journal-spellcards/journal-spellcards.component';
import { JournalCharacterComponent } from './journal-character/journal-character.component';


@NgModule({
  declarations: [
    JournalHomeComponent,
    JournalStatsComponent,
    JournalInventoryComponent,
    JournalSpellbookComponent,
    JournalSpellcardsComponent,
    JournalCharacterComponent
  ],
  imports: [
    CommonModule,
    JournalRoutingModule
  ]
})
export class JournalModule { }
